# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# overlay_symbols.h File Reference

`#include "libdirac_common/common.h"`

Go to the source code of this file.

## Classes

- class dirac_instr::OverlaySymbols

## Namespaces

- namespace dirac_instr

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.